/* ----------------  HOME PAGE SPECIFIC STYLES --------------*/

div#hp-banner {
    background:url('css_images/hp-banner.jpg') 0 0 no-repeat;
    height:310px;
    margin-top: -8px;
    position:relative;
    width:685px;
}
div#hp-banner h2, div#hp-banner p {
    left:24px;
    position:absolute;
    top:20px;
}
div#hp-banner h2 {
    font-size:3.2em;
    font-weight:bold;
}
a.banner-wrap:hover {
    text-decoration:none !important;
}
div#hp-banner p {
    top:164px;
    color: #00457e;
    font-size: 1.2em;
    font-weight:bold;
}
div#hp-banner p:hover {
    text-decoration:underline;
}

/* --------------------------- LOGIN PAGE STYLES --------------------------------------- */
.login-wrapper {
    background: url('css_images/login-wrapper-bg.png') repeat-y 0 0;
    margin:15px 0 35px 5px;
}
.login-box {
    background: #f6f6f6; /* Old browsers */
    background: -moz-linear-gradient(top, #f6f6f6 0%, #dcdedd 59%, #dcddde 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(59%,#dcdedd), color-stop(100%,#dcddde)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f6f6f6 0%,#dcdedd 59%,#dcddde 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f6f6f6 0%,#dcdedd 59%,#dcddde 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f6f6f6 0%,#dcdedd 59%,#dcddde 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f6f6f6 0%,#dcdedd 59%,#dcddde 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#dcddde',GradientType=0 ); /* IE6-9 */
    float:left;
    margin:0 15px 0 0;
    padding:18px 20px 25px 75px;
    position:relative;
    width:219px;
}
.ie7 .login-box,
.ie8 .login-box {
    position: relative;
}
#password, #piv {
    display:inline-block;
    position:absolute;
    top:27px;
    left:18px;
}
#password {
    background:url('css_images/password-login.png') no-repeat 0 0;
    height:39px;
    width:45px
}
#piv {
    background:url('css_images/piv-login.png') no-repeat 0 0;
    height:39px;
    width:45px
}
.login-box h2 {
    margin-bottom: 10px;
}
.login-box img {
    float: right;
    margin: 0 0 10px 10px;
}
.login-box ul {
    margin:0 0 0 20px;
}
.login-box li,
.login-box p{
    font-size: .8em;
}
.login-box hr {
    background-color: #AAAAAB;
    border: 0 none;
    height: 1px;
    margin: 20px 0 15px;
}
.login-chat{padding:18px 0px 15px 20px;width:28%;float:left;}
.chat-button{margin-top:6px;}

/* ----------------  Content Section Below Banner --------------*/
#tabz_container {
    width: 100%;
}
#tabz_content_wrapper {
    border:1px solid #D1D3D4;
    margin:0 0 20px 0;
    padding:20px 15px 30px 15px;
}
.tabz_content {
    display: none;
    background:url('css_images/search-divider-bg.jpg') repeat-y 420px 0;
    position:relative;
    margin:0;
    min-height: 210px;
    padding:0;
    float:left;
}
.tabz_content.show {
    display:block;
}
.no-js .tabz_content:first-child {
    display:block;
}
.no-js .tabz_content {
    border-top: 1px dashed #666666;
    display: block;
    float: left;
    padding: 0;
    width: 100%;
}
.no-js .tabz_content:first-child {
    border: 0;
}
.content_selected {
    display:block;
}
.tabz_copy {
    float: left;
    font-family: 'Arial','Trebuchet MS';
    padding: 0;
    width: 405px;
}
.tabz_h3_header, .tabz_copy_float h4 {
    color:#630B1C;
    font-weight:normal;
}
.tabz_content .tabz_h3_header {
    float:left;
    font-size:1.1em;
    margin-top:0;
    margin-bottom:15px;
    width:60%;
}
.tabz_copy_float h4 {
    margin-bottom:10px;
}
.tabz_copy_float {
    float:right;
    margin:0;
    padding:0;
    width:210px;
}
.tabz_copy_float {
    border-right: 1px solid #CCCCCC;
    width: 200px;
}
.tabz_top {
    display:none;
    background:#ebebeb;
    border:1px dotted #666666;
    padding:2px 5px;
}
.no-js .tabz_top {
    bottom: -10px;
    display: block;
    position: absolute;
    right: 0;
}
.tabz_top>a {
    font-size:.8em;
    color:#666;
}
.tabz_h2_header {
    color: #fff;
    margin: 0 0 10px 10px;
}
.subheader {
    color: #FFFFFF;
    float: left;
    font-size: 1em;
    padding: 5px 10px;
}
.tabz_tabs {
    clear: both;
    margin-top: 10px;
    padding: 0;
}
ul.tabz_tabs a {
    background-image:url('css_images/btn-overlay-bg2.png');
    background-repeat:repeat-x;
    background-position:0 100%;
    color:#fff;
}
ul.tabz_tabs a.blue-btn {
    border-radius: 0;
}
ul.tabz_tabs li {
    border:none;
    display: table;
    float: left;
    list-style-type: none;
    margin-bottom: 5px;
}
.tabz_tabs li:hover,
.tabz_tabs li.tabfocus {
    cursor: pointer;
}
li.tab_overview {
    color:#fff;
}
li.tab_selected  {
    border-radius: 4px;
    color: #fff;
}
.tabz_tabs li a {
    color: #fff;
    display: table-cell;
    height: 3.2em;
    line-height: 1.1em;
    padding: 6px 15px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    font-size:1em;
}
.tabz_tabs li {
    margin:0 4px 0 0;
}
.tabz_tabs li.tabfocus>a{
    color:#ffffff;
}
.ie7 .tabz_tabs li a ,
.ie8 .tabz_tabs li a {
    height: 2.2em;
}
.ie7 .tabz_tabs li a,
.ie8 .tabz_tabs li a {
    padding: 8px 10px;
}
.ie7 .tabz_tabs li a {
    display:inline-block;
}
.ie8 .tabz_content, .ie7 .tabz_content {
    position: relative;
}
.tabz_tabs li:hover a {
    color:#fff;
}
.tabz_tabs li.tab_selected a,
.tabz_tabs li.tab_selected:hover a,
li.tabfocus a {
    color:#fff;
}
.tabz_content span.left-head, .tabz_content span.right-head {
    height:120px;
    left:420px;
}
.tabz_content span.left-head {
    top: -15px;
}
.tabz_content span.right-head {
    bottom: -15px;
}
#tabz_content_wrapper {
    float: left;
}
.ie7 #tabz_content_wrapper {
    width: 653px;
}
#tabz_content_wrapper .tabz_content:first-child,
#tabz_content_wrapper .tabz_content.first {
    background:none;
}
.tabz_copy.overview {
    width:auto;
}
.ie7 .tabz_content.first .tabz_h3_header {
    float: none;
}
div.arrow{
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #00457e;
    bottom: -5px;
    display: none;
    left: 50%;
    position: absolute;
    z-index: 0;
}
.tab_selected>div.arrow{
    display:block;
}


/* --------------------------- .validateForm Form Styles --------------------------------------- */

.validateForm .inputErrorMessage, .validateForm label.error {
	clear: both;
	color: #ff0000;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0;
}
.validateForm .inputErrorMessage {
	display:block;
	margin: 5px 0;
}
.validateForm .requiredHighlight {
	color: #ff0000;
	margin-left: 3px;
	margin-right: 3px;
}
.validateForm label.SR-label .example {
	top: 2.6em;
}
.validateForm .dataRow.col-100 {
    margin: 10px;
    padding: 0;
    width: (100% - 10px);
}
.validateForm .dataItem {
    padding-right: 15px !important;
}
.validateForm .dataItem.col-100 {
	width: calc(100% - 15px);
}
.validateForm .dataItem.col-66 {
	width: calc(66% - 15px);
}
.validateForm .dataItem.col-65 {
    width: calc(65% - 15px);
}
.validateForm .dataItem.col-50 {
	width: calc(50% - 15px);
}
.validateForm .dataItem.col-40 {
	width: calc(40% - 15px);
}
.validateForm .dataItem.col-35 {
    width: calc(35% - 15px);
}
.validateForm .dataItem.col-33 {
	width: calc(33% - 15px);
}
.validateForm .dataItem.col-30 {
	width: calc(30% - 15px);
}
.validateForm .dataItem.col-25 {
	width: calc(25% - 15px);
}
.validateForm .dataItem.col-20 {
	width: calc(20% - 15px);
}
.validateForm .dataItem.col-16 {
	width: calc(16% - 15px);
}
.validateForm .dataItem.col-14 {
	width: calc(14% - 15px);
}
.validateForm .dataItem input[type="text"], .validateForm .dataItem select {
	padding-left: 5px;
	width: 100%;
}
.validateForm .dataItem.yesExample input, .validateForm .dataItem.yesExample select {
	margin-bottom: 19px;
}
.validateForm .dataItem.noExample input, .validateForm .dataItem.noExample select {
	margin-bottom: 5px;
}
.validateForm .drawer {
	background: none repeat scroll 0 0 #f2f2f2;
}
.validateForm .drawer h3 {
	color: #002566;
	padding: 9px;
}
.validateForm .drawer .drawer_status .accordianArrown {
	font-size: 12px;
	margin-right: 6px;
}
.validateForm .drawer .drawer.list .drawer-contents {
	padding: 0;
}
.validateForm .drawer .drawer.list .drawer-contents .dataRow:first-child {
    padding-top: 0px;
}
.validateForm .drawer .drawer.list .drawer-contents .dataRow {
    padding-bottom: 0em;
}
.validateForm input.button[type="submit"] {
    background-color: #af2328;
    background-image: url("css_images/btn-overlay-bg.png") !important;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 0 none;
    border-radius: 0;
    clear: both;
    color: #ffffff !important;
    display: inline-block;
    font-size: 1em;
    font-weight: normal;
    padding: 4px 9px;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
}
.validateForm a.button {
	text-decoration:none;
}
.validateForm label .title {
    font-size: 14px;
    line-height:24px;
    font-weight: bold;
}
.validateForm input.button[type="submit"] {
    background-color: #af2328 !important;
}
.validateForm .dataItem input[type="text"], .validateForm .dataItem select {
	width: 100% !important;
}
.validateForm .toSep {
    margin: 0 10px 0 0;
}
.validateForm .dataItem.yesExample label .example {
    top: 52px;
}

.validateForm .rep_citiesRightDiv {
    color: #666666;
    font-size: 0.75em;
    margin-left: 5px;
    width: calc(35% - 20px) !important;
}

/* ----------------  Print Styles --------------*/
.printmask{
    position:absolute;
    top:0;
    left:0;
    background:#ffffff;
    display:none;
    z-index:2000;
}
.print_message_toolbar {
    position: absolute !important;
    right: 20px;
    top: -20px;
    text-align:right;
}
#printbox {
    position:relative !important;
    margin: 50px auto;
    padding: 18px;
    width: 576px;
}
#printbox  *{
    font-size:10pt;
}
#printbox  h1{
    border-top: 1px solid #CCCCCC;
    font-size: 14pt;
    margin: 0 0 10px;
    padding: 5px 0;
}
#printbox  h2{
    font-size:11pt;
    margin:0 0 10px;
}
#printbox  table{
    margin:0 0 20px;
}
/* Dynamic Content Carousel */


.js-on .tabLink, .reader, .screen_reader_only, .SR_only, .hidden{left:-9000px;display:block;position:absolute;}
.screen_only_hide, .hide{display:none;}

/* text button links */
a.text_button {
    font-family:"Arial", sans-serif;
    font-weight: 700;
    font-size:17px;
    color:#fff;
    padding:9px 14px 9px 14px;
    border:0;
}
a.text_button:active,a.text_button:visited,a.text_button:link,
a.text_button2:active,a.text_button2:visited,a.text_button2:link {
    color:#fff;
    text-decoration:none;
}
.featured_news,
.featured_news_navigation{
    color:#fff;
    width:100%; /* 659.95px of 670px */
    overflow:hidden;
}
.featured_news li {
    display:none;
    position:relative;
    height:324px;
}
.featured_news .div_1 {
    position:absolute;
    bottom:0px;
    padding:8px 20px 15px 20px;
    z-index:2;
}
.featured_news .transparency {
    position:absolute;
    bottom:0px;
    background:#040a17;
    width:100%;
    min-height: 100px;
    padding:8px 0px 15px 0px;
    opacity:0.6;filter:alpha(opacity=60);
    z-index:1;
    /* IE6-specific CSS in style_ie6.css - done to fix IE7 issue */ 
}
.featured_news h3 {
    font-weight:400;
    color: #fff;
    margin-bottom:7px;
}
.featured_news p {
    color: #fff;
    float:left;
    width:65%; /*403px of 620px;*/
    line-height:1.3em;
}
.featured_news .featured_news_item .text_button {
    float:right;
    width:23%;
    padding-right:30px;
    background: #630b1c no-repeat right 0;
    text-align:left;
    display:block;
    margin-top:4px;
}
.featured_news_navigation {
    border-top:1px solid #fff;
    border-bottom:1px solid #cccccc;
    background:#e2e2e2;
    text-align:center;
    padding:10px 0 7px 0;
    margin-bottom:15px;
    position:relative;
}
.featured_news_navigation ul{
    display:inline;
    padding:0 10px 0 10px;
}
.featured_news_navigation li {
    display:inline;
}
.featured_news_navigation li a {
    background:transparent url('css_images/carousel-sprite.gif') -144px 0px no-repeat;
    width:12px;
    height:13px;
    text-decoration:none;
    margin-right:8px;
    display:inline-block;
}
.featured_news_navigation li.selected a {
    background:transparent url('css_images/carousel-sprite.gif') -156px 0px no-repeat;
}
.featured_news_navigation .control {
    position:absolute;
    right:0px;
    top:0px;
    width:36px;
    height:29px;
}
.featured_news_navigation .play {
    background:url('css_images/carousel_play_button.png') top right no-repeat;
}
.featured_news_navigation .play:hover,.featured_news_navigation .play:focus {
    background:url('css_images/carousel_play_button_hover.png') top right no-repeat;
}
.featured_news_navigation .pause {
    background:url('css_images/carousel_pause_button.png') top right no-repeat;
}
.featured_news_navigation .pause:hover,.featured_news_navigation .pause:focus {
    background:url('css_images/carousel_pause_button_hover.png') top right no-repeat;
}

/*  SEP Notice Rotator/Carousel 
#content-block {
    width:100%;
    padding: 0;
    margin:0 0 10px 0;
}
.content-block-image {
    line-height:0;       
}
#notice-rotator {
    height: 225px;
    overflow:hidden;
    margin: 0;
    padding: 0;
    width: 100%;
    background-position:bottom right;
    position:relative;
}
.ie7 #notice-rotator {
    width:685px;
}
.nr-content-wrapper {
    height:inherit;
}
.nr-content-container {
    height:inherit;
    position: absolute !important;
    bottom: 0;
    left:0;
}
.ie7 .nr-content-container {
    position:abolute;
}
.nr-content {
    height: inherit;
    opacity: 0;
    top: 0;
    left: 0;
    position: absolute;
}
.nr-content.link {
    cursor:pointer;
}
.nr-copy {
    background: -moz-linear-gradient(top,  rgba(14,14,14,0.6) 0%, rgba(0,0,0,0.3) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(14,14,14,0.6)), color-stop(100%,rgba(0,0,0,0.3)));
    background: -webkit-linear-gradient(top,  rgba(14,14,14,0.6) 0%,rgba(0,0,0,0.3) 100%);
    background: -o-linear-gradient(top,  rgba(14,14,14,0.6) 0%,rgba(0,0,0,0.3) 100%);
    background: -ms-linear-gradient(top,  rgba(14,14,14,0.6) 0%,rgba(0,0,0,0.3) 100%);
    background: linear-gradient(top,  rgba(14,14,14,0.6) 0%,rgba(0,0,0,0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990e0e0e', endColorstr='#4d000000',GradientType=0 );
    bottom: 0;
    float: left;
    padding: 10px 20px;
    position: absolute !important;
    z-index: 1;
}
.ie7 .nr-copy {
    width:100%;
}
.nr-copy p {
    color: #FFFFFF;
    float: left;
    font-size: 1em;
    font-weight: lighter;
    margin: 0;
}
.nr-copy h2 {
    color: #FFFFFF;
    float: left;
    font-size: 2em;
    font-weight: lighter;
    margin: 0;
    width:90%;
}
.nr-copy a{
    color: #FFFFFF;
    text-decoration:none;
}
.nr-content h3 {
    color:#fff;
    margin:5px 0;
    font-size:1.5em;
    line-height: 1.5em;
    font-family:'jrhand', 'Trebuchet MS';
    padding:5px;
    opacity:.9;
    float:left;
}
.nr-image {
    height: inherit;
    line-height: 0;
    overflow: hidden;
    width: inherit;
    z-index: 0;
}
.nr-image > img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.nr-content-controls {
    background: #00294B;
    border-bottom: 1px solid #000000;
    display: table;
    text-align: center;
    width: 100%;
    z-index: 1;
}
.ie7 .nr-content-controls {
    width:685px;
}
.nr-controls-wrapper {
    display:table-cell;
    padding:5px 0 0;
    vertical-align:middle;
}
.nr-controls-wrapper.single-panel {
    height:20px;
}
.nr-controls-wrapper span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    color: #FFFFFF;
    display:inline-block;
}
.ind-btns {
    display:inline-block;
}
.nr-controls-wrapper span.nr-play {
    margin:0 10px 0 20px;
    padding: 6px 8px;
    border-radius:0;
    float:right;
}
.nr-controls-wrapper span.btn.next {
    margin:0 0 0 20px;
    padding: 6px 8px;
    border-radius: 0 7px 7px 0;
    -moz-border-radius: 0 7px 7px 0;
    -webkit-border-radius: 0 7px 7px 0;
}
.nr-controls-wrapper span.btn.prev {
    margin:0 20px 0 0;
    padding: 6px 8px;
    border-radius: 7px 0 0 7px;
    -moz-border-radius: 7px 0 0 7px;
    -webkit-border-radius: 7px 0 0 7px;

}
.nr-controls-wrapper span.btn.tgl {
    margin: 0 7px;
    padding: 6px 6px;
}
.ie8 .nr-controls-wrapper span {
    background:transparent url('css_images/ie/ie_trans_bg.png');
}
.nr-controls-wrapper span:hover {
    background: rgba(255,255,255,.7);
    color:#000;
    cursor: pointer;
}
.nr-controls-wrapper span.selected {
    background: rgba(255,255,255,.9);
    color:#000;
    cursor:default;
}
.nr-controls-wrapper>span.deact,
.nr-controls-wrapper>span.deact:hover{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
    color: #FFFFFF;
    cursor: default;
    opacity: 0.4;
}
.ind-btns>span.deact,
.ind-btns>span.deact:hover{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
    cursor: default;
}
.no-js .nr-images-container {
    width:660px;
    height:300px;
    position:absolute;
    bottom:0;
    right:0;
    z-index:0;
}
.no-js .nr-image {
    bottom: 0;
    display:none;
    position: absolute;
    right: 0;
}
.no-js .nr-image:first-child {
    display:block;
}
.no-js .nr-content-container {
    float:left;
    z-index:1;
}
.no-js .nr-image {
    bottom: 0;
    line-height: 0;
    position: absolute;
    right: 0;
    z-index:0;
}
.no-js .nr-content {
    display:none;   
}
.no-js .nr-content:first-child {
    display:block;  
}*/

.ui-dialog {z-index:1200;}